Nach Update von 4.1 auf 5.0... "Ein Fehler ist bei der Verarbeitung aufgetreten"

  • Affected Version
    WoltLab Suite 3.0

    Nach Update von 4.1 auf 5.0 läuft das Forum zwar, es erscheint nach kurzer Zeit diese Fehlermeldung und behindert die weitere Nutzung des Forums fast vollständig.

    Wie kann ich mich dem Problem annähern?

    Ich habe bereits alles nicht notwendigen Plugins entfernt, trotzdem komme ich nicht weiter ...


    danke schon mal, kmp

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!